Installer kodi sur les appareils Android avec un système d’exploitation 4.4 et plus.

0

Nous regardons cet article sur la façon d’installer Kodi 17 sur un ancien appareil utilisant Android 4.4, on espère que cela vous aidera à économiser l’achat d’un nouvel appareil pour tirer le meilleur parti de Kodi.

Kodi 17 n’est plus compatible avec les anciens systèmes d’exploitation Android. Kodi 17.1 Krypton ne fonctionnerait que sur Android OS 5.0 ou supérieur. Cela a laissé beaucoup de périphériques incapables d’utiliser la nouvelle plate-forme Kodi.

Bien, il y a comme même quelques options.

La première est de contacter le vendeur de votre périphérique pour voir s’il existe une mise à jour du firmware de votre appareil.

Restez compatible avec Kodi 16.1 et bénéficiez d’une utilisation limitée. Ceci en raison du protocole https que la plupart des sites utilisent à nos jours.

Installez un Fork Kodi comme SPMC : est une très bonne idée malheureusement  la dernière version nécessitent Android Lollipop (5.0).

C’est quoi la solution ?

L’équipe MyGica, ont réussi à proposer une version tordue de Kodi 17.0 qui fonctionne sur la plupart des boîtes TV Android 4.4.

Qu’est-ce que MyGica?

MyGica Media Center est une version spécialement créée de Kodi qui fonctionnera parfaitement avec la version 17.1 sur les appareils Android avec un système d’exploitation de 4.4 et plus.

Pour télécharger MyGica veuillez svp copier/coller la phrase suivante dans le moteur de recherche Google : Kodi 17 for Android 4.4 Devices. MyGica Media Center  et sélectionner le premier lien (Aptoide).

LAISSER UN COMMENTAIRE

Entrez votre commentaire!
Entrez votre nom ici